.pro .pro_title {
  padding: 0 0.8rem;
  height: 2rem;
  color: #fff;
  background: #727171;
  font-size: 0.8rem;
  line-height: 2rem;
  cursor: pointer;
}
.pro .pro_list {
  display: none;
  background: #c4c4c4;
  max-height: 8.1rem;
  position: relative;
  -webkit-overflow-scrolling: touch;
  overflow: auto;
  height: 100%;
}
.pro .pro_list ul {
  -webkit-overflow-scrolling: touch;
}
.pro .pro_list ul li {
  height: 1.6rem;
  padding: 0 0.8rem;
  border-bottom: 1px solid #717171;
}
.pro .pro_list ul li a {
  color: #231815;
  font-family: 'fzht';
  font-size: 0.75rem;
  display: inline-block;
  height: 100%;
  line-height: 1.6rem;
}
.pro_img img {
  width: 100%;
}
.pro_img .img_f {
  padding: 0 0.8rem;
  position: relative;
  margin-bottom: 4rem;
}
.pro_img .img_f > .f_content {
  margin-top: 0.67rem;
  color: #231815;
  line-height: 1.5rem;
  font-family: 'fzht';
}
.pro_img .img_f .t_vr {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 12rem;
  border: 4px solid #CA1518;
  border-top: none;
  display: none;
}
.pro_img .img_f .t_vr > div {
  background: #CA1518;
  line-height: 1.3rem;
  color: #fff;
  font-size: 0.6rem;
  text-align: center;
}
.pro_img .img_f .t_vr > ul {
  background: #c4c4c4;
  font-size: 0.8rem;
}
.pro_img .img_f .t_vr > ul li {
  border-bottom: 1px solid #CA1518;
}
.pro_img .img_f .t_vr > ul li a {
  display: block;
  line-height: 1.2rem;
  color: #CA1518;
  text-align: center;
}
